h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_290 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_290 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_290 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_290 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_290 a { color: inherit; }
#imTextObject_290 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_290 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_290 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_290 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_290 p { margin: 0; padding: 0; }
#imTextObject_290 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_290 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_290 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_290 .imUl { text-decoration: underline; }
#imTextObject_290 .ff0 { font-family: "Tahoma"; }
#imTextObject_290 .ff1 { font-family: "Arlekino"; }
#imTextObject_290 .cf1 { color: #000000; }
#imTextObject_290 .cf2 { color: #FFFFFF; }
#imTextObject_290 .cf3 { color: #FFBF00; }
#imTextObject_290 .cf4 { color: #000000; }
#imTextObject_290 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_290 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_290 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_290 .cb1 { background-color: #000000; }
#imTextObject_290 .cb2 { background-color: transparent; }
#imTextObject_290 .cb3 { background-color: #FFBF00; }
#imTextObject_290 .cb4 { background-color: #000000; }
#imCell_305 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_305 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_305 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_306 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_306 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_306 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_306 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_306 a { color: inherit; }
#imTextObject_306 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_306 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_306 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_306 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_306 p { margin: 0; padding: 0; }
#imTextObject_306 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_306 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_306 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_306 .imUl { text-decoration: underline; }
#imTextObject_306 .ff0 { font-family: "Tahoma"; }
#imTextObject_306 .ff1 { font-family: "Georgia"; }
#imTextObject_306 .ff2 { font-family: "Georgia"; }
#imTextObject_306 .cf1 { color: #000000; }
#imTextObject_306 .cf2 { color: #FFFFFF; }
#imTextObject_306 .cf3 { color: #FF0000; }
#imTextObject_306 .cf4 { color: #FFBF00; }
#imTextObject_306 .cf5 { color: #000000; }
#imTextObject_306 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_306 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_306 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_306 .cb1 { background-color: #000000; }
#imTextObject_306 .cb2 { background-color: transparent; }
#imTextObject_306 .cb3 { background-color: #FF0000; }
#imTextObject_306 .cb4 { background-color: #FFBF00; }
#imTextObject_306 .cb5 { background-color: #000000; }
#imCell_307 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_307 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_307 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_308 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_308 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_308 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_308 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_308 a { color: inherit; }
#imTextObject_308 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_308 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_308 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_308 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_308 p { margin: 0; padding: 0; }
#imTextObject_308 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_308 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_308 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_308 .imUl { text-decoration: underline; }
#imTextObject_308 .ff0 { font-family: "Tahoma"; }
#imTextObject_308 .ff1 { font-family: "Georgia"; }
#imTextObject_308 .ff2 { font-family: "Georgia"; }
#imTextObject_308 .ff3 { font-family: "Courier New"; }
#imTextObject_308 .ff4 { font-family: "Arial"; }
#imTextObject_308 .cf1 { color: #000000; }
#imTextObject_308 .cf2 { color: #FFFFFF; }
#imTextObject_308 .cf3 { color: #FF0000; }
#imTextObject_308 .cf4 { color: #FFBF00; }
#imTextObject_308 .cf5 { color: #0000FF; }
#imTextObject_308 .cf6 { color: #800080; }
#imTextObject_308 .cf7 { color: #000000; }
#imTextObject_308 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_308 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_308 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_308 .cb1 { background-color: #000000; }
#imTextObject_308 .cb2 { background-color: transparent; }
#imTextObject_308 .cb3 { background-color: #FF0000; }
#imTextObject_308 .cb4 { background-color: #FFBF00; }
#imTextObject_308 .cb5 { background-color: #0000FF; }
#imTextObject_308 .cb6 { background-color: #800080; }
#imTextObject_308 .cb7 { background-color: #000000; }
#imCell_309 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_309 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_309 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_310 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_310 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_310 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_310 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_310 a { color: inherit; }
#imTextObject_310 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_310 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_310 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_310 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_310 p { margin: 0; padding: 0; }
#imTextObject_310 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_310 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_310 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_310 .imUl { text-decoration: underline; }
#imTextObject_310 .ff0 { font-family: "Tahoma"; }
#imTextObject_310 .ff1 { font-family: "Georgia"; }
#imTextObject_310 .ff2 { font-family: "Georgia"; }
#imTextObject_310 .ff3 { font-family: "Courier New"; }
#imTextObject_310 .ff4 { font-family: "Arial"; }
#imTextObject_310 .cf1 { color: #000000; }
#imTextObject_310 .cf2 { color: #FFFFFF; }
#imTextObject_310 .cf3 { color: #FF0000; }
#imTextObject_310 .cf4 { color: #FFBF00; }
#imTextObject_310 .cf5 { color: #0000FF; }
#imTextObject_310 .cf6 { color: #800080; }
#imTextObject_310 .cf7 { color: #000000; }
#imTextObject_310 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_310 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_310 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_310 .cb1 { background-color: #000000; }
#imTextObject_310 .cb2 { background-color: transparent; }
#imTextObject_310 .cb3 { background-color: #FF0000; }
#imTextObject_310 .cb4 { background-color: #FFBF00; }
#imTextObject_310 .cb5 { background-color: #0000FF; }
#imTextObject_310 .cb6 { background-color: #800080; }
#imTextObject_310 .cb7 { background-color: #000000; }
#imCell_311 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_311 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_311 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_312 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_312 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_312 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_312 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_312 a { color: inherit; }
#imTextObject_312 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_312 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_312 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_312 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_312 p { margin: 0; padding: 0; }
#imTextObject_312 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_312 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_312 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_312 .imUl { text-decoration: underline; }
#imTextObject_312 .ff0 { font-family: "Tahoma"; }
#imTextObject_312 .ff1 { font-family: "Georgia"; }
#imTextObject_312 .ff2 { font-family: "Georgia"; }
#imTextObject_312 .ff3 { font-family: "Courier New"; }
#imTextObject_312 .ff4 { font-family: "Arial"; }
#imTextObject_312 .cf1 { color: #000000; }
#imTextObject_312 .cf2 { color: #FFFFFF; }
#imTextObject_312 .cf3 { color: #FF0000; }
#imTextObject_312 .cf4 { color: #0000FF; }
#imTextObject_312 .cf5 { color: #800080; }
#imTextObject_312 .cf6 { color: #000000; }
#imTextObject_312 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_312 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_312 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_312 .cb1 { background-color: #000000; }
#imTextObject_312 .cb2 { background-color: transparent; }
#imTextObject_312 .cb3 { background-color: #FF0000; }
#imTextObject_312 .cb4 { background-color: #0000FF; }
#imTextObject_312 .cb5 { background-color: #800080; }
#imTextObject_312 .cb6 { background-color: #000000; }
#imCell_314 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_314 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_314 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_314 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_314 a { color: inherit; }
#imTextObject_314 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_314 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_314 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_314 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_314 p { margin: 0; padding: 0; }
#imTextObject_314 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_314 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_314 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_314 .imUl { text-decoration: underline; }
#imTextObject_314 .ff0 { font-family: "Tahoma"; }
#imTextObject_314 .ff1 { font-family: "Georgia"; }
#imTextObject_314 .ff2 { font-family: "Georgia"; }
#imTextObject_314 .cf1 { color: #000000; }
#imTextObject_314 .cf2 { color: #FFFFFF; }
#imTextObject_314 .cf3 { color: #FFBF00; }
#imTextObject_314 .cf4 { color: #FF0000; }
#imTextObject_314 .cf5 { color: #000000; }
#imTextObject_314 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_314 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_314 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_314 .cb1 { background-color: #000000; }
#imTextObject_314 .cb2 { background-color: transparent; }
#imTextObject_314 .cb3 { background-color: #FFBF00; }
#imTextObject_314 .cb4 { background-color: #FF0000; }
#imTextObject_314 .cb5 { background-color: #000000; }
#imCell_315 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_315 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_315 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_354 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_354 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_354 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_355 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_355 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_355 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_355 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_355 a { color: inherit; }
#imTextObject_355 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_355 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_355 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_355 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_355 p { margin: 0; padding: 0; }
#imTextObject_355 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_355 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_355 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_355 .imUl { text-decoration: underline; }
#imTextObject_355 .ff0 { font-family: "Tahoma"; }
#imTextObject_355 .ff1 { font-family: "Georgia"; }
#imTextObject_355 .ff2 { font-family: "Georgia"; }
#imTextObject_355 .cf1 { color: #000000; }
#imTextObject_355 .cf2 { color: #FFFFFF; }
#imTextObject_355 .cf3 { color: #FFBF00; }
#imTextObject_355 .cf4 { color: #FF0000; }
#imTextObject_355 .cf5 { color: #000000; }
#imTextObject_355 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_355 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_355 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_355 .cb1 { background-color: #000000; }
#imTextObject_355 .cb2 { background-color: transparent; }
#imTextObject_355 .cb3 { background-color: #FFBF00; }
#imTextObject_355 .cb4 { background-color: #FF0000; }
#imTextObject_355 .cb5 { background-color: #000000; }
#imCell_356 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_356 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_356 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_357 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_357 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_357 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_357 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_357 a { color: inherit; }
#imTextObject_357 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_357 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_357 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_357 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_357 p { margin: 0; padding: 0; }
#imTextObject_357 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_357 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_357 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_357 .imUl { text-decoration: underline; }
#imTextObject_357 .ff0 { font-family: "Tahoma"; }
#imTextObject_357 .ff1 { font-family: "Georgia"; }
#imTextObject_357 .ff2 { font-family: "Georgia"; }
#imTextObject_357 .cf1 { color: #000000; }
#imTextObject_357 .cf2 { color: #FFFFFF; }
#imTextObject_357 .cf3 { color: #FF0000; }
#imTextObject_357 .cf4 { color: #FFBF00; }
#imTextObject_357 .cf5 { color: #000000; }
#imTextObject_357 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_357 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_357 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_357 .cb1 { background-color: #000000; }
#imTextObject_357 .cb2 { background-color: transparent; }
#imTextObject_357 .cb3 { background-color: #FF0000; }
#imTextObject_357 .cb4 { background-color: #FFBF00; }
#imTextObject_357 .cb5 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
#imCell_1017 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1017 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1017 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1017 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1017 a { color: inherit; }
#imTextObject_1017 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1017 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1017 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1017 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1017 p { margin: 0; padding: 0; }
#imTextObject_1017 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1017 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1017 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1017 .imUl { text-decoration: underline; }
#imTextObject_1017 .ff0 { font-family: "Tahoma"; }
#imTextObject_1017 .ff1 { font-family: "Georgia"; }
#imTextObject_1017 .ff2 { font-family: "Georgia"; }
#imTextObject_1017 .ff3 { font-family: "Courier New"; }
#imTextObject_1017 .ff4 { font-family: "Arial"; }
#imTextObject_1017 .cf1 { color: #000000; }
#imTextObject_1017 .cf2 { color: #FFFFFF; }
#imTextObject_1017 .cf3 { color: #FFBF00; }
#imTextObject_1017 .cf4 { color: #FF0000; }
#imTextObject_1017 .cf5 { color: #0000FF; }
#imTextObject_1017 .cf6 { color: #800080; }
#imTextObject_1017 .cf7 { color: #000000; }
#imTextObject_1017 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1017 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1017 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1017 .cb1 { background-color: #000000; }
#imTextObject_1017 .cb2 { background-color: transparent; }
#imTextObject_1017 .cb3 { background-color: #FFBF00; }
#imTextObject_1017 .cb4 { background-color: #FF0000; }
#imTextObject_1017 .cb5 { background-color: #0000FF; }
#imTextObject_1017 .cb6 { background-color: #800080; }
#imTextObject_1017 .cb7 { background-color: #000000; }
#imCell_1018 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1018 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1018 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
